Bug 962957 - epel6 build request - python-django-notification
epel6 build request - python-django-notification
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-django-notification (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Runge
Fedora Extras Quality Assurance
:
Depends On: 806594
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-14 16:26 EDT by Luis Bazan
Modified: 2013-06-03 15:30 EDT (History)
1 user (show)

See Also:
Fixed In Version: python-django-notification-0.2-4.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-03 15:30:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luis Bazan 2013-05-14 16:26:57 EDT
Please build python-django-notification for epel6.

Regards!
Comment 1 Fedora Update System 2013-05-16 06:41:46 EDT
python-django-notification-0.2-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-django-notification-0.2-4.el6
Comment 2 Fedora Update System 2013-05-17 18:19:50 EDT
python-django-notification-0.2-4.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 3 Fedora Update System 2013-06-03 15:30:04 EDT
python-django-notification-0.2-4.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.